Package: wnpp
Severity: wishlist
Owner: Ross Gammon <rossgam...@mail.dk>

* Package name    : node-browserify
  Version         : 9.0.3
  Upstream Author : James Halliday <m...@substack.net> (http://substack.net)
* URL             : https://github.com/substack/node-browserify
* License         : Expat
  Programming Lang: JavaScript
  Description     : provides a nodejs type require() method in the browser

Browsers don't have the require method available that Node.js does. But with
Browserify you can write code fir the browser that uses require in the same way
that you would use it in Node.

node-browswerify is required by node-bluebird (#779305) and will be
maintained within the Javascript Team.

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to